@charset "UTF-8";
/* # 共通
----------------------------------- */
.ly-wrp-section {
	margin-top: 80px;
}

@media only screen and (max-width: 736px) {
	.ly-wrp-section {
		margin-top: 40px;
	}
}

/* # メイン動画
----------------------------------- */
.ly-wrp-cm-info .ly-main-movie .ly-movie {
	width: 100%;
	max-width: 790px;
	margin: 0 auto;
}

.ly-wrp-cm-info .ly-main-movie .ly-movie video {
	width: 100%;
	height: auto;
}

/* CM情報 */
.ly-wrp-cm-info .ly-cm-data {
	width: 100%;
	max-width: 790px;
	margin: 0 auto;
	padding-top: 10px;
}

.ly-wrp-cm-info .ly-cm-data .ly-ttl {
	margin-top: 5px;
	font-family: "Rounded Mplus 1c";
	font-weight: 500;
	color: #0296e6;
	text-shadow:0px 0px 0.1px rgba(51,51,51,0.5);
}

.ly-wrp-cm-info .ly-cm-data .ly-onair {
	margin-top: 8px;
	font-size: 1.15385rem;
}

.ly-wrp-cm-info .ly-cm-data .ly-txt {
	margin-top: 5px;
}

.ly-wrp-cm-info .ly-cm-data .ly-warning {
	margin-top: 3px;
	font-size: 0.84615rem;
}

/* # メイン動画
----------------------------------- */
.ly-wrp-cm-info .ly-main-movie .ly-cm-data .ly-onair {
	margin-top: 8px;
}

@media only screen and (max-width: 736px) {
	.ly-wrp-cm-info .ly-main-movie .ly-cm-data .ly-warning {
		margin-top: 3px;
	}
}

/* # 制作エピソード
----------------------------------- */
.ly-wrp-cm-info .ly-episode {
	margin-top: 40px;
	padding: 25px 37px;
	border: 3px solid #e5e5e5;
}

.ly-wrp-cm-info .ly-episode .ly-mod-ttl-b {
	margin: 0 0 12px 0;
}

@media only screen and (max-width: 736px) {
	.ly-wrp-cm-info .ly-episode {
		margin-top: 20px;
		padding: 15px 18px;
	}

	.ly-wrp-cm-info .ly-episode .ly-mod-ttl-b {
		margin: 0 0 8px 0;
	}
}

/* # CM関連商品
----------------------------------- */
/* ly-goods-list-area */
.ly-goods-list-area {
	margin: 0;
}

.ly-goods-list-area {
	*zoom: 1;
}

.ly-goods-list-area:after {
	content: "";
	display: block;
}

.ly-goods-list-area:after {
	clear: both;
}

.ly-goods-list-area .ly-wrp-info-list {
	position: relative;
	margin-bottom: 20px;
}

/* Override */
.ly-wrp-cm-info {
	margin-top: 0;
}

.ly-wrp-cm-info .ly-goods-list-area {
	margin-top: 40px;
}

.ly-wrp-cm-info .ly-goods-list-area .ly-mod-ttl-b {
	margin-top: 0;
}

@media only screen and (max-width: 736px) {
	.ly-wrp-cm-info .ly-goods-list-area {
		margin-top: 20px;
	}

	.ly-wrp-cm-info .ly-goods-list-area .ly-mod-ttl-b {
		padding: 0 15px;
	}
}

/* # SNSボタン
----------------------------------- */
.ly-wrp-snsbtn {
	margin-top: 40px;
}

.ly-wrp-snsbtn .ly-sns-share {
	margin: 0;
}

/* # フッター
----------------------------------- */
.ly-wrp-related-area {
	margin-top: 40px;
}
